/* =========== 
	Root Styles 
	========== */	

	:root {
		/* ====================== 
			Colors
			===================== */
			--black-100: #000; 
			--black-200:  #222;
			--black-300: #333;
			--black-400: #444;
			--black-500: #555;
			--black-600: #666;
			--blue-100:#E4E4ED;
			--blue-200: #246075;
			--blue-300: #1A2737;
			--orange-100: #FFCC00;
			--orange-200: #C7A027;
			--orange-300: #FAC71E;
			--orange-400: #FA9A08;
			--orange-500: #FB9A09;
			--orange-600: #D66C20;
			--red-100: #D52D22;
			--red-200:#AC150C;
			--white-100: #fff;
			--white-200: #eee;
			--green-100: #6a9598;	
			--green-200: #339933;		
			--green-300: #343B34;
			/* ====================== 
			Typography
			===================== */
			--primary-font-fam: 'Poppins', sans-serif;	
			--headings-font-fam: 'Montserrat',sans-serif;	
			--font-size-700: 3.0rem;
			 --font-size-600: 2.5rem;
			 --font-size-500: 2.0rem;
			 --font-size-400: 1.2rem;
			 --font-size-300: 1.0rem;  
			 --font-size-200: 0.9rem;			 
			 --font-size-100: 0.8rem;
			 --font-weight-300: 200;			 
			 --font-weight-300: 300;
			 --font-weight-400: 400;
			 --font-weight-500: 500;
			 --font-weight-600: 600;
			 --font-weight-700: 700;
			 --font-weight-800: 800;
			 --font-weight-900:  900;
		}



		/* ====================== 
			HTML
			===================== */
	
		html {
			font-size:  100%;
			height: 100%;
		}
		* { /* includes the width and height of padding and border when calculating the element's width and height. */
			box-sizing: border-box;
		}
		*,
		*::before,
		*::after {/* passes down box sizing property to child elements. */
			box-sizing: inherit;
		}

		body {
			min-height:  100%;
		}

		h1, 
		h2, 
		h3, 
		h4,
		h5,
		h6 {
			font-family: var(--headings-font-fam);    
		} 
		.img-responsive {
			display: block;
			max-width: 100%;
			height: auto;
		}
		p {
			font-family:var(--primary-font-fam);
		}


/* ====================== 
	HTML Styles
	===================== */

	html {
		font-size:  100%;
		height: 100%;
		scroll-behavior: smooth;
	}
	a:link {
		color:var(--green-200);
		text-decoration: inherit
	}
	a:visited {
		color:var(--green-200);
		text-decoration: inherit
	}
	a:hover,
	a:active,
	a:focus {
		color:var(--green-200);
		text-decoration: inherit;
	}
	body {
		min-height:  100%;
		font-family: 'Open Sans';
	}

	section {
		display:grid
	}
	tbody {
		display: block;
	}
	thead {
		text-align: left;
	}
/* ====================== 
	A
	===================== Animation effects */
	.slide-in-left{animation:slide-in-left 1.5s cubic-bezier(.25,.46,.45,.94) both}

	@keyframes slide-in-left{0%{transform:translateX(-1000px);opacity:0}100%{transform:translateX(0);opacity:1}}
/* ====================== 
	B 
	===================== blog */

	.blog-container {
		display: grid;
		justify-items: center;
		grid-template-columns: 10% 80% 10%;
	}
	.blog-container__posts {
		grid-column: 2/3;
	}


/* ====================== 
	B
	===================== byline */
	.byline-container {
		background: var(--black-300);
		text-align: center;	
		padding: 2rem 0	
	}
	.byline-container img {
		width: 16px;
		margin-top: 20px;
	}
	.byline-container__links {
		font-family: var(--primary-font-fam);
		color: var(--white-200)!important;
		font-size: clamp(0.8rem, 1vw, 3rem);
	}
	.byline-container__links:hover {
		color: var(--orange-200)!important;
		text-decoration: none ;	
	}

/* ====================== 
	C - cards
	===================== cards */
	.cards {
		display: grid;
		grid-template-columns: repeat(3,1fr);
		position: relative;
		text-align: center;
		justify-items: center;
		gap: 1rem;
		background-color: var(--white-100);
	}
	.cards__title-wrapper {
		padding: 0.6rem 0;
		background: rgb(23, 23, 37, .9);
		margin-top: -58px;
		position: relative;
	}
	.cards__title {
		font-weight: var(--font-weight-500);
		font-size: clamp(1.1rem, 1.1vw, 4rem);
		color: var(--white-100);
		line-height: 1.2;
		padding: 0.6rem 0;
		margin: 0;
	}
	.cards__hover-area:hover .cards__hover-img img
	{
	  transform: rotate(10deg) scale(1.5);
	}	
	.cards__hover-img
	{
	  overflow: hidden;
	  position: relative;
	  width: 100%;
	  transition: all 0.5s;	
	}

	.cards__hover-img img
	{
	  transform: rotate(0deg) scale(1);
	  transition: all .8s;  
	  -webkit-transition: all .8s;
	  width: 100%;  
	}
	.cards__hover-area:hover .cards__overlay-content
	{
	  top: 0;
	}
	.cards__overlay-content
	{
	  position: absolute;
	  top: -110%;
	  left: 0;
	  height: auto;
	  background: rgb(23, 23, 37, .8);
	  color: #fff;
	  padding: 16px 20px;
	  transition: all .5s;  
	  -webkit-transition: all .5s;
	}
	.cards__overlay-content-title
	{
	  color: #fff!important;
	}
	.cards__overlay-content-desc {
		color: #fff;
		line-height: 1.4;
		text-align: center;
	}
	.cards__overlay-content:before
	{
	  content: '';
	  position: absolute;
	  top: 0px;
	  right: 0px;
	  display: inline-block;
	  background-color: var(--red-200);
	  width: 0%;
	  height: 4px;
	  transition: 1s;
	}
	.cards__overlay-content:after
	{
	  content: '';
	  position: absolute;
	  bottom: 0px;
	  left: 0px;
	  display: inline-block;
	  background-color: var(--red-100);
	  width: 0%;
	  height: 4px;
	  transition: 1s;
	}
	.cards__hover-area:hover .cards__overlay-content:before , .cards__hover-area:hover .cards__overlay-content:after
	{
	  width: 100%;
	}
/* ====================== 
	Carousel 
	===================== about */
	.carousel-inner {
		position: relative;
		width: 80%;
		overflow: hidden;
		text-align: center;
		margin: auto;
	}	
	.carousel-control.left {
		background-image: none!important;
	}
	.carousel-control.right {
		background-image: none!important;
	}
	.reviews {
		background-image: url(/assets/imgs/pngs/bg.png);
		background-repeat: repeat-x;
		background-color: rgba(204, 204, 204, 0.1);
		min-height: 23rem;
	}
	.reviews__desc-wrapper {
		display: grid;
		grid-template-columns: 1fr 1fr;
	}
	.reviews__carousel-desc {
		font-weight: var(--font-weight-300);
		font-style: italic;
		color: var(--black-200);
		font-size: clamp(0.8rem, 1.0vw, 1rem);
		line-height: 1.8;
		margin: 0;
		padding: 2rem;
	}
	.reviews__title {
		font-weight: var(--font-weight-300);
		font-family: var(--headings-font-fam);
		color: var(--black-200);
		font-size: clamp(1.4rem, 1.0vw, 3rem);
		line-height: 1.8;
		padding: 2rem 0;
		text-align: center;
		text-transform: uppercase;
	}
	.stars__icon {
		display: inline-block;
		margin-right: .5rem;
	}
/* ====================== 
	Container
	===================== about */

	.container__about {
		padding: 2rem 8rem 0;
		position: relative;
		background-color: var(--white-100);
		display: grid;
		grid-template-columns: 1fr 1fr;
		background-image: url(../imgs/pngs/bgAlt.png);
	}
	.container__about--blurb {
		display: grid;
		grid-column: span 2;
		text-align: left;
		padding-bottom: 2rem;
	}

	.container__about--left {
		padding: 0 2rem;
		grid-column: 1;
		display: grid;
	}
	.container__about--right {
		padding: 0 2rem;
		grid-column: 2;
		display: grid;
		align-content: center;
	}
	.container__about--title-container {
		display: grid;
		grid-template-columns: 1fr 1fr;
		align-items: center;
	}
	.container__about--img {
		width: 80%
	}
	.container__about--title {
		font-weight: var(--font-weight-700);
		color: var(--blue-300);
		font-family: var(--headings-font-fam);
		font-size: clamp(2.4rem, 2vw, 6rem);
		line-height: 1.2;
		margin: 0 auto 2rem;
		text-transform: uppercase;
		width: 100%;
	}
	.container__about--title:after {
		content: " ";
		bottom: -26px;
		left: 0;
		width: 100px;
		height: 3px;
		background-color: var(--green-200);
		position: absolute;
		display: block;
		position: relative;
	}
	.container__about--desc {
		font-weight: var(--font-weight-300);
		color: var(--black-200);
		font-size: clamp(1.0rem, 1.0vw, 3rem);
		line-height: 1.8;
		margin: 2rem 0;
	}

/* ====================== 
	Container
	===================== flipcards */

	.flip-card {
		background-color: transparent;
		width: 304px;
		height: 212px;
		perspective: 1000px;
	  }
	  
	  .flip-card-inner {
		position: relative;
		width: 100%;
		height: 100%;
		text-align: center;
		transition: transform 0.6s;
		transform-style: preserve-3d;

	  }
	  
	  .flip-card:hover .flip-card-inner {
		transform: rotateY(180deg);
	  }
	  
	  .flip-card-front, .flip-card-back {
		position: absolute;
		width: 100%;
		height: 100%;
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
	  }
	  
	  .flip-card-front {
		background-color: #fff;
		color: black;
	  }
	  
	  .flip-card-back {
		background-color: #fff;
		color: white;
		transform: rotateY(180deg);
	  }

/* ====================== 
	Container
	===================== intro */
	
	.intro {
		padding: 4rem 0 ;
		position: relative;
		background-image: url(/assets/imgs/pngs/bg.png);
		background-color: var(--white-100);
		background-position: center 0;
	}
	.band {
		padding: 2rem 0;
		text-align: center;
		text-transform: uppercase;
		background: linear-gradient(to right,  #ac150c 0%,#84241b 47%,#ac150c 100%);
		margin-bottom: 3rem;
	}
	.band__title {
		font-weight: var(--font-weight-300);
		font-family: var(--headings-font-fam);
		color: var(--white-200);
		font-size: clamp(1.4rem, 1.0vw, 3rem);
		line-height: 1.8;
		padding: 0;
		text-align: center;
		text-transform: uppercase;
	}
	.intro__home-content {
		display: grid;
		grid-column: 1;
		text-align: center;
		width: 60%;
		margin: 0 auto 0;
	}
	.intro__about-content {
		display: grid;
		grid-template-columns: 20rem 1fr;
		width: 60%;
		margin: 0 auto 0;
	}
	.intro__contact-content {
		background-image: url(/assets/imgs/pngs/bg.png);
		background-repeat: repeat-x;
		background-color: rgba(204, 204, 204, 0.1);
		display: grid;
		grid-template-columns: repeat(3,1fr);
		width: 80%;
		padding: 2rem 0;
		margin: 0 auto 0;
		justify-items: center;
	}
	.intro__contact-content img {
		display: inline-block;
		margin-right: .5rem;
		width: 18px;
	}
	.bullets {
		display: grid;
		width: 60%;
		grid-template-columns: repeat(2,1fr);
		margin: 0 auto 4rem;
	}
	.part-ex-bullets {
		display: grid;
		width: 90%;
		gap: 2rem;
		grid-template-columns: repeat(2,1fr);
		margin: 0 auto 4rem;
		align-items: center;
	}
	.bullets__title {
		font-weight: var(--font-weight-700);
		color: var(--black-200);
		font-family: var(--headings-font-fam);
		font-size: clamp(1rem, 1vw, 1rem);
		line-height: 1.2;
		margin: 0 auto 1.5rem;
		text-transform: uppercase;
		grid-column: span 2;
	}
	.list {

	}
	.list-item {
		font-weight: var(--font-weight-300);
		color: var(--black-200);
		font-size: clamp(0.96rem, 1vw, 2rem);
		line-height: 1.8;
		margin: 0;
	}
	.intro__about-hero {
		width: 68%;
		margin: auto;
	}
	.intro__desc {
		font-weight: var(--font-weight-300);
		color: var(--black-200);
		font-size: clamp(0.96rem, 1vw, 2rem);
		line-height: 1.8;
		margin: 0;
	}
	.intro__home-subtitle {
		font-weight: var(--font-weight-600);
		color: var(--black-200);
		font-family: var(--headings-font-fam);
		font-size: clamp(1rem, 2vw, 2rem);
		line-height: 1.2;
		margin: 0 auto 1rem;
		text-transform: uppercase;
		text-align: center;
	}
	.intro__subtitle {
		font-weight: var(--font-weight-600);
		color: var(--black-200);
		font-family: var(--headings-font-fam);
		font-size: clamp(1rem, 1vw, 1rem);
		line-height: 1.2;
		margin: 1rem auto .5rem;
		text-transform: uppercase;
	}
	.intro__home-title {
		font-weight: var(--font-weight-700);
		color: var(--black-200);
		font-family: var(--headings-font-fam);
		font-size: clamp(1rem, 3vw, 3rem);
		line-height: 1.2;
		margin: 0 auto .5rem;
		text-transform: uppercase;
		text-align: center;
	}
	.intro__title {
		font-weight: var(--font-weight-700);
		color: var(--black-200);
		font-family: var(--headings-font-fam);
		font-size: clamp(1rem, 2vw, 2rem);
		line-height: 1.2;
		margin: 0 auto 1.5rem;
		text-transform: uppercase;
	}
/* ====================== 
	Container
	===================== makes */
	.makes {
		display: grid;
		padding: 3rem 0;
		justify-content: space-around;
	}
	.makes__title {
		font-weight: var(--font-weight-300);
		font-family: var(--headings-font-fam);
		color: var(--black-200);
		font-size: clamp(1.4rem, 1.0vw, 3rem);
		line-height: 1.8;
		margin: 0 0 2rem;
		text-align: center;
		text-transform: uppercase;
	}
	.makes__makes-wrapper {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr 1fr;
	}
	.makes__brand {
		margin-bottom: 2rem;
	}
	.makes__logo {
		margin: auto;
		width: 60%;
	}
/* ====================== 
	Container
	===================== benefits */
	.container__banner {
		background-color: var(--white-100);
		padding: 0;
		display: grid;
		width: 100%;
		max-height: 60vh;
		overflow: hidden;
		z-index: -1;
	}




	.container__benefits {
		display: grid;
		padding: 4rem 0;
	}
	.container__benefits--benefits-wrapper {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
	}
	.container__benefits--text {
		margin: 1rem;
		padding: 2rem;
		text-align: center;
		background-color: #E9EAEF;
		border-radius: 6px;
	}
	.container__benefits--icon {
		margin: auto;
	}
	.container__benefits--subtitle {
		font-weight: var(--font-weight-300);
		font-family: var(--headings-font-fam);
		color: var(--black-200);
		font-size: clamp(1.0rem, 1.0vw, 3rem);
		line-height: 1.8;
		margin: 0 0 2rem;
		text-align: center;
		text-transform: uppercase;
	}
	.container__benefits--title {
		font-weight: var(--font-weight-300);
		font-family: var(--headings-font-fam);
		color: var(--black-200);
		font-size: clamp(1.4rem, 1.0vw, 3rem);
		line-height: 1.8;
		margin: 0 0 2rem;
		text-align: center;
		text-transform: uppercase;
	}
	.container__benefits--desc {
		font-weight: var(--font-weight-300);
		color: var(--black-200);
		font-size: clamp(.9rem, 1.0vw, 1rem);
		line-height: 1.4;
	}
/* ====================== 
	Container
	===================== contact */
	.container__contact--desc {
		font-weight: var(--font-weight-300);
		color: var(--white-200);
		font-size: clamp(1.0rem, 1.0vw, 3rem);
		line-height: 1.8;
		margin: 2rem 0;
	}
	.container__contact--form-wrapper {
		z-index: 1;
		position: relative;
		padding: 4rem;
		display: grid;
		grid-template-columns: repeat(4,1fr);
		gap: 5%;
		background-color: var(--black-200);
	}
	.container__contact a {
		font-weight: var(--font-weight-300);
		color: var(--white-200);
		font-size: clamp(0.9rem, 1vw, 3rem);
		line-height: 1.8;
		margin: 0 0 1rem 0;
	}
	.container__contact--blurb {
		padding: 0 2rem;
	}

	.container__contact--title {
		font-weight: var(--font-weight-600);
		color: var(--white-100);
		font-size: clamp(1.8rem, 4vw, 8rem);
		line-height: 1.0;
		padding-bottom: 16px;
	}

	.container__contact--list {
		font-weight: var(--font-weight-300);
		font-size: var(--font-size-300);
		line-height: 1.8;
		color: var(--black-200);
		list-style: none;
		padding-left: 0;
		margin-top: 2rem
	}

	.container__contact img {
		display: inline-block;
		margin-right: .5rem;
		width: 18px
	}
	.container__contactAlt--form-wrapper {
		z-index: 1;
		position: relative;
		padding: 4rem;
		display: grid;
		grid-template-columns: 45% 50%;
		gap: 5%;
	}

	.container__contactAlt a {
		font-weight: var(--font-weight-300);
		color: var(--black-200);
		font-size: clamp(0.9rem, 1vw, 3rem);
		line-height: 1.8;
		margin: 0 0 1rem 0;
	}
	.container__contactAlt--blurb {
		padding: 0 2rem;
	}
	.container__contactAlt--desc {
		font-weight: var(--font-weight-300);
		color: var(--black-200);
		font-size: clamp(0.9rem, 1vw, 3rem);
		line-height: 1.8;
		margin: 0 0 1rem 0;
	}
	.container__contactAlt--title {
		font-weight: var(--font-weight-600);
		color: var(--black-200);
		font-size: clamp(1.8rem, 4vw, 8rem);
		line-height: 1.0;
		padding-bottom: 16px;
	}

	.container__contactAlt--list {
		font-weight: var(--font-weight-300);
		font-size: var(--font-size-300);
		line-height: 1.8;
		color: var(--black-200);
		list-style: none;
		padding-left: 0;
		margin-top: 2rem
	}
	.container__contactAlt--list-item {
		padding-bottom: 1rem;
	}
	.container__contactAlt img {
		display: inline-block;
		margin-right: .5rem;
	}	


/* ====================== 
	Container
	===================== mast */
	.masthead {
		background-color: var(--white-100);
		padding: 0;
		display: grid;
		width: 100%;
		max-height: 60vh;
		overflow: hidden;
		z-index: -1;
	}
	.masthead__video {
		height: 70vh;
		overflow: hidden;
	}
	.masthead__about {
		background: url(../imgs/jpgs/banner9.jpg);
		background-size: cover;
		height: 76vh;
		background-repeat: no-repeat;
	}

	.masthead__caption {
		position: relative;
		grid-column: 2;
		display: grid;
	}

	.masthead__caption-container {
		z-index: 0;
		position: absolute;
		top: 0px;
		width: 44%;
		height: 100%;
		grid-template-columns: 10% 50%;
		display: grid;
		align-items: center;
		background: linear-gradient(to right,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
	}
	.masthead__caption-title {
		font-weight: var(--font-weight-700);
		color: var(--white-100);
		font-family: var(--headings-font-fam);
		font-size: clamp(1.8rem, 3vw, 3rem);
		line-height: 1.2;
		margin: 0 0 0rem;
		text-transform: uppercase;
	}
/* ====================== 
	Container
	===================== mid-banner */

	.container__mid-banner {
		height: 100%;
		display: grid;
	}

/* ====================== 
	Container
	===================== privacy */
	.container__privacy--blurb {
		display: grid;
		padding: 10rem;
		grid-template-columns: 1fr;
	}
	.container__privacy--desc {
		font-weight: var(--font-weight-300);
		color: var(--black-200);
		font-size: clamp(0.9rem, 1vw, 3rem);
		line-height: 1.8;
		margin: 0 0 1rem 0;
	}
	.container__privacy--title {
		font-weight: var(--font-weight-600);
		color: var(--black-200);
		font-size: clamp(1.8rem, 4vw, 8rem);
		line-height: 1.0;
		padding-bottom: 16px;
	}

/* ====================== 
	Container
	===================== strapline */
	.container__strap {
		background-color: var(--green-200);
		display: grid;
		padding: 3rem 0;
		margin-top: 2rem;
		justify-content: center;
	}
	.container__strap a {
		font-weight: var(--font-weight-800);
		color: var(--white-200);
		font-size: clamp(1.6rem, 2vw, 3rem);
	}
	.container__strap--title {
		font-weight: var(--font-weight-800);
		color: var(--white-200);
		font-size: clamp(1.6rem, 2vw, 3rem);
		margin: 0;
		line-height: 1.4;
	}
	.container__strap--number {
		font-size: clamp(1.6rem, 1vw, 3rem);
		font-weight: var(--font-weight-800)!important;
		color: var(--black-100);
		margin-left: 1rem;
	}
/* ====================== 
	F
	===================== footer */
	.footer-container {
		font-family: var(--primary-font-fam);
		background: var(--black-200);
		padding: 4rem;
		display: grid;
		grid-template-columns: repeat(4,1fr);
		gap: 5%;
		justify-items: center;
	}
	.footer-container a {
		color: #ffffff!important;
		text-decoration: none;
		font-size: var(--font-size-300);
		font-family: var(--primary-font-fam);
		font-weight: var(--font-weight-200);
	}
	.footer-container  img {
		display: inline-block;
		margin-right: .5rem;
		width: 18px;
	}
	.footer-container__admin {
		grid-column: 2/3;
		margin-top: 3rem;
		display: grid;
		justify-content: center;
	}
	.footer-container__column {
		grid-column: span 3;
	}
	.footer-container__column--brand {
		grid-column: 2/3;
		margin-bottom: 3rem
	}
	.footer-container__links {
		color: var(--white-100)!important;
		font-size: clamp(.8rem, 1.0vw, 3rem);
		margin: 0;
		font-weight: var(--font-weight-500);
	}
	.footer-container__links:hover {
		color: var(--orange-200)!important;
		text-decoration: none ;	
	}
	.footer-container__list {
		display: grid;
		align-items: center;
		justify-content: center;
		justify-items: center;
		grid-template-columns: repeat(4, 1fr);
		padding: 0;
		list-style-type: none;
	}
	.footer-container__logo {
		width: 50%;
		margin: auto;
	}
	.footer-container__title {
		font-weight: var(--font-weight-600);
		font-size: var(--font-size-400);
		color: var(--white-200);
	}

/* ====================== 
	I
	===================== iframe */

	.iframe-content {
		height: 100vh
	}


/* ====================== 
	M
===================== map */
	.modal-footer {
		padding: 15px;
		text-align: left;
		border-top: 1px solid #e5e5e5;
	}
	.modal-footer__links {
		color: var(--orange-300)!important;
	}

/* ====================== 
N
===================== navbar */

	.menu {
		text-align: center;
	
		z-index: 999;
		width: 100%;
	}

	.menu__btn {
		color: var(--blue-300)!important;
		text-align: center;
		font-family: var(--primary-font-fam);
		font-weight: var(--font-weight-200);
		font-size: var(--font-size-200);
		transition-duration: 0.4s;
		text-transform: capitalize;
		cursor: pointer;
		background: transparent;
		margin: 0 0 0 .5rem;
		border: 0;
		border-radius: 50px;
		padding: 6px 0;
		width: 10rem;
	}	

	.menu__btn-desc {
		font-size: var(--font-size-200)!important;
	}
	.menu__btn-icon {
		width: 20px;
		display: inline-block;
	}
	.menu__logo {
		width: 80%;
		max-width: 300px;
	}
	.menu__logo-container {
		grid-column: 2 / 2;
		display: grid;
		justify-items: center;
		justify-content: start;
	}
	.menu__member-login {
		display: flex;
		justify-content: center;
		align-items: center;
		padding: 2rem;
	}
	
	nav {
		position: absolute;
		text-align: left;
		top: 100%;
		left: 0;
		background: var(--background);
		width: 100%;
		transform: scale(1, 0);
		transform-origin: top;
		transition: transform 200ms ease-in-out;
	}
	
	nav a {
		color: #ffffff!important;
		text-decoration: none;
		font-size: var(--font-size-300);
		font-family: var(--primary-font-fam);
		font-weight: var(--font-weight-200);
		opacity: 0;
		transition: opacity 150ms ease-in-out;
	}

	.nav-toggle {
		position: absolute !important;
		top: -9999px !important;
		left: -9999px !important;
	}
	
	.nav-toggle:focus ~ .nav-toggle-label {
		outline: 3px solid rgba(lightblue, .75);
	}
	
	.nav-toggle-label {
		position: absolute;
		top: 50px;
		right: 0;
		margin-right: 2em;
		display: flex;
		align-items: center;
	}
	
	.nav-toggle-label span::before,
	.nav-toggle-label span::after {
		content: '';
		position: absolute;
	}
	
	.nav-toggle-label span, .nav-toggle-label span::before, .nav-toggle-label span::after {
		display: block;
		background:var(--orange-600);
		height: 2px;
		width: 3em;
		border-radius: 2px;
		position: relative;
	}
	
	.nav-toggle-label span::after {
		top: 10px;
	}
	
	.nav-toggle-label span::before {
		bottom: 10px;
	}
	
	nav ul {
		background: rgba(250, 154, 8, 0.95);
		margin: 0;
		list-style: none;
		text-align: center;
	}
	
	nav ul li {
		margin-left: 0;
		margin-bottom: 1.2rem;
	}
	nav .callus {
		background: url(../imgs/pngs/telephone-black.png);
    	background-repeat: no-repeat;
    	background-position: 20px;
	}
	nav .callus span {
    	margin-left: 36px;
	}
	.nav-toggle:checked ~ nav {
		transform: scale(1,1);
	}
	
	.nav-toggle:checked ~ nav a {
		opacity: 1;
		transition: opacity 250ms ease-in-out 250ms;
		color: var(--white-100);
	}
  
/* ====================== 
	P
	===================== privacy */

	.privacy-container {
		display: flex;
		justify-content: center;
		text-align: left;
		min-height: 90vh;
	}
	.privacy-container__statement {
		width: 78%;
	}


/* ====================== 
	S
	===================== spacer */
	.spacer {
		min-height: 10rem;
		display: block;
	}

/* ====================== 
	V
	===================== video */
	video {
		width: 100%
	}



/* ====================== 
	Software CSS over-rides
	===================== gallery */	
	body #pjWrapper .container-fluid {
		padding: 0 2rem!important;
	}
	.container__listings nav ul li {
		padding: 0!important;
	}



